/*******************************************************************************
 * vortex.layout.scss
 *
 * Styles for the Hero layout.
 ******************************************************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000313}}
.l-constrained, .l-region--highlighted, .l-region--footer {
  width: 95%;
  margin: 0 auto;
  *zoom: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nikkon\/\.rvm\/gems\/ruby-1\.9\.3-p484\@omega\.goannah\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .l-constrained:after, .l-region--highlighted:after, .l-region--footer:after {
    content: "";
    display: table;
    clear: both; }

/* Header */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000320}}
.l-region--header {
  padding: 18px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000323}}
  .l-region--header .block {
    float: right; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000328}}
.l-region--navigation {
  position: relative;
  top: -20px; }

/* Content Area */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000341}}
.l-region--help {
  margin-bottom: 18px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000344}}
.l-main {
  min-height: 800px; }

/* Sidebars */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000352}}
.l-region--sidebar-first,
.l-region--sidebar-second {
  padding-bottom: 20px; }

/* Footer */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000358}}
.l-footer-wrapper {
  padding: 18px 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000361}}
.l-region--footer {
  margin-bottom: 72px; }

@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000367}}
  .l-constrained, .l-region--highlighted, .l-region--footer {
    width: 90%; }

  /* Header */
  /* Sidebars */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000376}}
  .has-two-sidebars .l-content,
  .has-one-sidebar .l-content {
    width: 82.97872%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000380}}
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second,
  .has-one-sidebar .l-region--sidebar-first,
  .has-one-sidebar .l-region--sidebar-second {
    width: 14.89362%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
    clear: left; } }
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000388}}
  .l-constrained, .l-region--highlighted, .l-region--footer {
    width: 80%; }

  /* Sidebars */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000394}}
  .has-one-sidebar .l-content {
    width: 82.97872%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\0000397}}
  .has-one-sidebar .l-region--sidebar-first {
    width: 14.89362%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
    clear: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\00003103}}
  .has-two-sidebars .l-content {
    width: 48.93617%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\00003107}}
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 23.40426%;
    float: left;
    margin-right: -100%;
    margin-left: 51.06383%;
    clear: none;
    clear: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/vortex\/vortex\.layout\.scss}line{font-family:\00003111}}
  .has-two-sidebars .l-region--sidebar-second {
    width: 23.40426%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none; } }
